



#headerbase
{
	height: 537px;
}


#headerbase.nc
{
	height: 465px;
}


#obione
{
	background-color: #FFFFFF;
}


#headlogo01
{
	
}


#menubox
{
	
}


#menucont
{
	
}


#menucont li
{
	
}


#menucont li a
{
	
}


#menucont li a .mtj
{
	
}


#hnavibox01
{
	
}


#slidebox02
{
	display: block;
	position: relative;
	width: 100%;
	height: 422px;
	margin: 0px auto 0px auto;
	padding-top: 1px;
	padding-bottom: 1px;
}


#headerbase.nc #slidebox02
{
	height: 350px;
}


#slidecont02
{
	display: block;
	position: absolute;
	left: -2048px;
	right: -2048px;
	top: 0px;
	margin: auto;
	width: 100vw;
	height: 100%;
}

@media ( max-width: 1360px )
{
	#slidecont02
	{
		width: 1920px;
	}
}


#ptbox01
{
	display: block;
	position: relative;
	width: 600px;
	height: auto;
	margin: 156px auto 0px 64px;
	text-align: left;
	vertical-align: top;
	color: #FFFFFF;
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
}


#ptbox01 .pte
{
	display: block;
	position: relative;
	margin: 0px 0px 0px 0px;
	font-family: 'Poppins', sans-serif;
	font-size: 13px;
	font-weight: 600;
	line-height: 1em;
	text-align: left;
	vertical-align: top;
	letter-spacing: 0.2em;
}


#ptbox01 .ptj
{
	display: block;
	position: relative;
	margin: 19px 0px 0px 0px;
	font-size: 41px;
	font-weight: 600;
	line-height: 1em;
	text-align: left;
	vertical-align: top;
	letter-spacing: 0.01em;
}


#headcatchbox01
{
	display: block;
	position: relative;
	margin: 43px 0px 0px 64px;
	padding: 0px;
	color: #FFFFFF;
	-webkit-font-feature-settings: 'palt';
	font-feature-settings: 'palt';
}


#headcatchcom01
{
	display: block;
	position: relative;
	margin: 0px 0px 0px 0px;
	font-size: 13px;
	font-weight: 400;
	line-height: 26px;
	text-align: left;
	vertical-align: top;
	letter-spacing: 0.01em;
}





#stcb00_01
{
	margin-top: 61px;
	margin-bottom: 61px;
}


.albox01
{
	display: block;
	position: relative;
	margin: 0px auto 0px auto;
}


.alcont01
{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-ms-flex-line-pack: start;
	align-content: flex-start;
	position: relative;
	margin: 0px auto 0px auto;
	padding: 0px;
}


.alcont01 .alitem
{
	display: block;
	position: relative;
	width: 236px;
	height: 50px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-decoration: none;
	text-align: center;
	vertical-align: top;
	color: #231815;
	background-color: #FFFFFF;
	border-radius: 8px;
	box-shadow: 0px 0px 6px rgba( 0, 0, 0, 0.12 );
	transition-duration: 150ms;
	will-change: transform;
}


.alcont01 .alitem:first-of-type
{
	margin-left: 0px;
}


.alcont01 .alitem:last-of-type
{
	margin-right: 0px;
}


.alcont01 .alitem:hover
{
	/*
	opacity: 0.7;
	*/
	/*-webkit-filter: brightness( 110% );
	filter: brightness( 110% );*/
	/*box-shadow: 0px 0px 8px rgba( 255, 255, 255, 0.8 ), inset 0px 0px 6px rgba( 128, 128, 128, 0.3 );*/
	box-shadow: 0px 0px 6px rgba( 0, 0, 0, 0.03 );
}


.alcont01 .alitem .it
{
	display: block;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-size: 14px;
	font-weight: 400;
	line-height: 50px;
	text-align: center;
	vertical-align: top;
	letter-spacing: 0.1em;
	transition-duration: 150ms;
	will-change: transform;
}


.alcont01 .alitem:hover .it
{
	opacity: 0.6;
}


.albox02
{
	display: block;
	position: relative;
	margin: 0px auto 0px auto;
}


.alcont02
{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	-ms-flex-line-pack: start;
	align-content: flex-start;
	position: relative;
	margin: 0px auto 0px auto;
	padding: 0px;
}


.alcont02 .alitem
{
	display: block;
	position: relative;
	width: 236px;
	height: 50px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-decoration: none;
	text-align: center;
	vertical-align: top;
	color: #231815;
	background-color: #FFFFFF;
	border-radius: 25px;
	box-shadow: 0px 0px 6px rgba( 0, 0, 0, 0.12 );
	transition-duration: 150ms;
	will-change: transform;
}


.alcont02 .alitem:first-of-type
{
	margin-left: 0px;
}


.alcont02 .alitem:last-of-type
{
	margin-right: 0px;
}


.alcont02 .alitem:hover
{
	box-shadow: 0px 0px 6px rgba( 0, 0, 0, 0.03 );
}


.alcont02 .alitem .it
{
	display: block;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-size: 14px;
	font-weight: 400;
	line-height: 50px;
	text-align: center;
	vertical-align: top;
	letter-spacing: 0.1em;
	transition-duration: 150ms;
	will-change: transform;
}


.alcont02 .alitem:hover .it
{
	opacity: 0.6;
}










#mfrjbox01
{
	margin-top: 74px;
}




#isec01
{
	padding-top: 60px;
}


.intersec01 .interblock01
{
	margin-top: 50px;
}












